$(function() {
	$('#history').change(function() {
		$('#account').val($('#history').val());
	});

	$('#btnNext').click(function() {
		submitForm();
	});

	$('#btnConfirm').click(function() {
		$('#type').val('confirm');
		submitForm();
	});

	$('#btnBackInput').click(function() {
		$('#type').val('back');
		submitForm();
	});

	$('#btnComplete').click(function() {
		$('#type').val('complete');
		submitForm();
	});

	$('#btnSave').click(function() {
		$('#type').val('save');
		$('#status').val('1');
		submitForm();
	});

	$('#btnRollBack').click(function() {
		$('#type').val('roll_back');
		$('#status').val('2');
		submitForm();
	});

	$('#btnList').click(function() {
		$('#type').val('list');
		submitForm();
	});


});

function goDetail(rId) {
	$('#type').val('detail');
	$('#r_id').val(rId);
	submitForm();
}